## sagenb 0.13+ds1

=== debian/changelog ===
sagenb (0.13+ds1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Provide alternative to non-existing default-jdk-headless

 -- Andreas Tille <tille@debian.org>  Mon, 06 Mar 2017 19:12:22 +0100

sagenb (0.13+ds1-2) unstable; urgency=medium

  * Update plot3d warning message to mention the existence of the tachyon and
    canvas3d options. Update README.Debian to match.

 -- Ximin Luo <infinity0@debian.org>  Sun, 22 Jan 2017 01:17:42 +0100

sagenb (0.13+ds1-1) unstable; urgency=low

  [ Felix Salfelder ]
  * Initial release (0.11.1).

  [ Julien Puydt ]
  * Updated to 0.11.2.

  [ Ximin Luo ]
  * Updated to 0.13 for Sage 7.3.
  * Strip out embedded copies of JS libraries.
  * Initial release. (Closes: #846643)

 -- Ximin Luo <infinity0@debian.org>  Tue, 06 Dec 2016 02:10:08 +0100
