=== debian/control ===
Source: sagenb
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 10),
 dh-python,
 ant,
 default-jdk-headless | default-jdk,
 libjava3d-java,
 python,
 python-setuptools,
 python-flask,
 python-babel,
 python-flask-oldsessions,
 ruby-compass,
 uglifyjs
Standards-Version: 3.9.8
Homepage: https://github.com/sagemath/sagenb
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sagenb.git/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sagenb.git/

Package: python-sagenb
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 libjs-codemirror,
 libjs-jquery,
 libjs-jquery-colorpicker,
 libjs-jquery-form,
 libjs-jquery-ui,
 libjs-json,
 libjs-mathjax,
 libjs-prettify,
 tinymce
# Not working, see README.Debian
#Recommends: jmol-applet
Description: Standalone Sage Notebook
 The Sage Notebook is a web-based graphical user interface for
 mathematical software.
 .
 Sage is a different approach to mathematics software. It makes it easy for you
 to use most mathematics software together. Sage includes GAP, GP/PARI, Maxima,
 and Singular, and dozens of other open source math packages. It aims to be a
 viable open source alternative to Magma, Maple, Mathematica, and MATLAB.
 .
 With the Sage Notebook anyone can create, collaborate on, and publish
 interactive worksheets. In a worksheet, one can write code using Sage, Python,
 and other software included in Sage. You can write programs that combine
 serious mathematics with anything else.
 .
 Most of the notebook does not depend on having Sage installed. Only
 a few miscellaneous functions are imported from Sage.
