## sagenb 1.0.1%2Bds1

=== debian/changelog ===
sagenb (1.0.1+ds1-2) unstable; urgency=medium

  * Use sassc instead of obsolete ruby-compass. (Closes: #875611)
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Wed, 27 Sep 2017 21:39:42 +0200

sagenb (1.0.1+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Sun, 18 Jun 2017 12:35:17 +0200
