## sagenb 1.0.1+ds1

=== debian/changelog ===
sagenb (1.0.1+ds1-5) unstable; urgency=medium

  * Team upload.
  * Also change flask.ext.openid -> flask_openid

 -- Tobias Hansen <thansen@debian.org>  Sun, 03 Jun 2018 21:24:41 +0200

sagenb (1.0.1+ds1-4) unstable; urgency=medium

  * Team upload.
  * Fix flask-autoindex import: flask.ext.autoindex -> flask_autoindex

 -- Tobias Hansen <thansen@debian.org>  Sun, 03 Jun 2018 17:42:33 +0200

sagenb (1.0.1+ds1-3) unstable; urgency=medium

  * Update Vcs-* fields to salsa.
  * Explain that one cannot "import sagenb" without sage. (Closes: #896254)

 -- Ximin Luo <infinity0@debian.org>  Thu, 17 May 2018 23:03:16 -0700
