=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Build-Depends: debhelper (>= 10),
  dh-python,
  ant,
- default-jdk-headless | default-jdk,
+ default-jdk-headless,
  libjava3d-java,
  python,
  python-setuptools,
  python-flask,
  python-babel,
  python-flask-oldsessions,
- ruby-compass,
+ sassc,
+ sass-stylesheets-compass,
  uglifyjs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/sagemath/sagenb
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sagenb.git/
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sagenb.git/
+Vcs-Git: https://salsa.debian.org/science-team/sagenb.git
+Vcs-Browser: https://salsa.debian.org/science-team/sagenb
 
 Package: python-sagenb
 Section: python
@@ -32,7 +33,9 @@
  libjs-json,
  libjs-mathjax,
  libjs-prettify,
+ libjs-three,
  tinymce
+Recommends: sagemath
 # Not working, see README.Debian
 #Recommends: jmol-applet
 Description: Standalone Sage Notebook
@@ -51,3 +54,7 @@
  .
  Most of the notebook does not depend on having Sage installed. Only
  a few miscellaneous functions are imported from Sage.
+ .
+ Unfortunately these few imports are still a circular dependency that upstream
+ never got around to fixing, mean that one cannot "import sagenb" unless sage
+ is also installed.
