## sagenb 1.1.2+ds1

=== debian/changelog ===
sagenb (1.1.2+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove update-flask-0.11.patch (applied upstream).

 -- Tobias Hansen <thansen@debian.org>  Sat, 02 Feb 2019 10:21:42 +0000
