=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  sassc,
  sass-stylesheets-compass,
  uglifyjs
-Standards-Version: 4.1.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/sagemath/sagenb
 Vcs-Git: https://salsa.debian.org/science-team/sagenb.git
 Vcs-Browser: https://salsa.debian.org/science-team/sagenb
